update jin_api_post set events='newuser,existing' where type='regcfm';

alter table jin_massmail_jobitem change user_name user_fname varchar(50) not null default '';
alter table jin_massmail_jobitem add user_lname varchar(50) not null default '' after user_fname;
alter table jin_massmail_jobitem modify user_email varchar(70) not null default '';
alter table jin_massmail_jobitem modify from_name varchar(50) not null default '';
alter table jin_massmail_jobitem modify from_email varchar(70) not null default '';

create table jin_longtexts
(
  id     int(11) not null primary key auto_increment,
  data   longtext not null default ''
);

alter table jin_supro add denied_template int(11) not null default 0 after admin_notes;

update jin_sale,jin_pgtxn set jin_sale.txn_pgate_id=jin_pgtxn.pgate_id where jin_sale.id=jin_pgtxn.sale_id;
